@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
4. Menu
5. Home
6. Products
7. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@font-face
{
	font-family: 'Futura';
	src: url('../fonts/FuturaLT-Book.ttf')  format('truetype');
}

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 300;
	color: #969696;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: rgba(188,155,155,0.6);
	color: #FFFFFF;
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
	line-height: 1.2;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
img
{
	max-width: 100%;
}
button:active
{
	outline: none;
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.super_container_inner
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.super_container_inner.active
{
	-webkit-transform: translateX(350px);
	-moz-transform: translateX(350px);
	-ms-transform: translateX(350px);
	-o-transform: translateX(350px);
	transform: translateX(350px);
}
.super_overlay
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	background: rgba(0,0,0,0.75);
	z-index: 101;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.super_container_inner.active .super_overlay
{
	visibility: visible;
	opacity: 1;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.parallax_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.background_image
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.nopadding
{
	padding: 0px !important;
}
.section_title
{
	font-size: 36px;
	font-weight: 700;
	color: #4a4a4a;
	line-height: 1.2;
}

/*********************************
3. Header
*********************************/

.header
{
	display: block;
	position: relative;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #FFFFFF;
	z-index: 100;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header.active
{
	-webkit-transform: translateX(350px);
	-moz-transform: translateX(350px);
	-ms-transform: translateX(350px);
	-o-transform: translateX(350px);
	transform: translateX(350px);
}
.header_overlay
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.75);
	z-index: 1;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.header.active .header_overlay
{
	visibility: visible;
	opacity: 1;
}
.header_content
{
	width: 100%;
	height: 79px;
	padding-left: 20px;
	padding-right: 42px;
}
.header.scrolled
{
	box-shadow: 0px 5px 15px rgba(0,0,0,0.08);
}
.logo a > div > div:last-child
{
	padding-left: 15px;
	font-size: 24px;
	font-weight: 700;
	color: #4a4a4a;
}
.hamburger
{
	display: none;
	margin-left: 25px;
	cursor: pointer;
	margin-top: 4px;
}
.hamburger i
{
	font-size: 24px;
	color: #2e2e2e;
}
.hamburger:hover i
{
	color: #2fce98;
}
.main_nav
{
	margin-left: 111px;
}
.main_nav ul li:not(:last-of-type)
{
	margin-right: 49px;
}
.main_nav ul li a
{
	font-size: 20px;
	color: #2e2e2e;
	font-weight: 400;
}
.main_nav ul li.active a,
.main_nav ul li a:hover
{
	color: #2fce98;
}
.header_search
{
	margin-right: 65px;
}
.header_search_form
{
	display: block;
}
.search_input
{
	width: 450px;
	height: 39px;
	border: solid 1px #4a4a4a;
	border-radius: 20px;
	outline: none;
	text-align: center;
	font-size: 16px;
	color: #2e2e2e;
	font-weight: 300;
	box-shadow: 0 0 1px 0px #4a4a4a inset, 0 0 1px 0px #4a4a4a;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.search_input:focus,
.search_input:hover
{
	border-color: #2fce98;
	box-shadow: 0 0 1px 0px #2fce98 inset, 0 0 1px 0px #2fce98;
}
.search_input::-webkit-input-placeholder
{
	font-size: 16px !important;
	font-weight: 300 !important;
	color: #2e2e2e !important;
}
.search_input:-moz-placeholder
{
	font-size: 16px !important;
	font-weight: 300 !important;
	color: #2e2e2e !important;
}
.search_input::-moz-placeholder
{
	font-size: 16px !important;
	font-weight: 300 !important;
	color: #2e2e2e !important;
} 
.search_input:-ms-input-placeholder
{ 
	font-size: 16px !important;
	font-weight: 300 !important;
	color: #2e2e2e !important;
}
.search_input::input-placeholder
{
	font-size: 16px !important;
	font-weight: 300 !important;
	color: #2e2e2e !important;
}
.header_search_button
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	width: 44px;
	height: 39px;
	border: none;
	outline: none;
	background: transparent;
	cursor: pointer;
}
.user
{
	margin-right: 28px;
}
.user a > div
{
	width: 40px;
	height: 40px;
}
.user a > div > svg
{
	max-width: 100%;
	height: auto;
}
.user a > div > div
{
	position: absolute;
	top: -12px;
	right: -4px;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background: #2fce98;
	text-align: center;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
}
.cart
{
	margin-right: 29px;
}
.cart a > div
{
	width: 37px;
	height: 37px;
}
.cart a > div > svg
{
	max-width: 100%;
	height: auto;
}
.header_phone > div:first-child > div
{
	width: 36px;
	height: 36px;
}
.header_phone > div:last-child
{
	font-size: 18px;
	font-weight: 700;
	color: #4a4a4a;
	padding-left: 26px;
}
.svg path, .svg rect, .svg polygon
{
    fill: #778990;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.svg:hover path,
.svg:hover rect,
.svg:hover polygon
{
	fill: #2fce98;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	top: 0;
	left: -350px;
	width: 350px;
	height: 100vh;
	background: #f8f8f8;
	padding-left: 40px;
	padding-top: 79px;
	padding-right: 45px;
	z-index: 101;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.menu.active
{
	left: 0;
}
.menu_search_form .search_input
{
	text-align: left;
	padding-left: 25px;
}
.menu_nav ul li a
{
	position: relative;
	font-size: 20px;
    color: #2e2e2e;
    font-weight: 400;
}
.menu_nav ul li a:hover
{
	color: #2fce98;
}
.menu_nav ul li a::after
{
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 0%;
	height: 2px;
	background: #2fce98;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
	content: '';
}
.menu_nav ul li a:hover::after
{
	width: 100%;
}
.menu_contact
{
	position: absolute;
	left: 40px;
	bottom: 25px;
}
.menu_phone > div:first-child > div
{
	width: 18px;
	height: 18px;
}
.menu_phone > div:last-child
{
	font-size: 14px;
	font-weight: 700;
	color: #4a4a4a;
	padding-left: 16px;
}
.menu_social
{
	margin-top: 20px;
}
.menu_social_list li
{
	width: 33px;
	height: 33px;
	border-radius: 50%;
	border: solid 2px #6d6d6d;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.menu_social_list li:not(:last-of-type)
{
	margin-right: 12px;
}
.menu_social_list li a
{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.menu_social_list li a i
{
	line-height: 29px;
	color: #6d6d6d;
	font-size: 14px;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.menu_social_list li:hover
{
	border-color: #2fce98;
}
.menu_social_list li:hover a i
{
	color: #2fce98;
}
.menu_search
{
	display: none;
	margin-bottom: 48px;
}
.menu_search_form
{
	position: relative;
}
.menu_search_form > .search_input
{
	width: 100%;
}
.menu_search_button
{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	width: 44px;
	height: 39px;
	border: none;
	outline: none;
	background: transparent;
	cursor: pointer;
}

/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height: 234px;
	padding-top: 79px;
	background: #4a4a4a;
}
.home_container	
{
	width: 100%;
	height: 100%;
	padding-bottom: 43px;
	background-color: #047364;
}
.home_title
{
	font-size: 36px;
	color: #FFFFFF;
	font-weight: 700;
	line-height: 0.75;
}
.breadcrumbs
{
	margin-top: 15px;
}
.breadcrumbs ul li
{
	position: relative;
}
.breadcrumbs ul li:not(:last-of-type)::after
{
	display: inline-block;
	content: '/';
	font-size: 16px;
	font-weight: 500;
	color: #969696;
	margin-left: 4px;
	margin-right: 4px;
}
.breadcrumbs ul li,
.breadcrumbs ul li a
{
	font-size: 16px;
	font-weight: 500;
	color: #969696;
}
.breadcrumbs ul li a:hover
{
	color: #2fce98;
}

/*********************************
6. Products
*********************************/

.products_bar
{
	width: 100%;
	height: 167px;
	background: #FFFFFF;
	z-index: 1;
}
.products_bar_links ul li:not(:last-of-type)
{
	margin-right: 50px;
}
.products_bar_links ul li a
{
	font-size: 16px;
	font-weight: 400;
	color: #969696;
}
.products_bar_links ul li a:hover,
.products_bar_links ul li.active a
{
	color: #2fce98;
}
.products_bar_links ul li.active a
{
	font-weight: 500;
}

.products_dropdown
{
	cursor: pointer;
}
.product_dropdown_filter
{
	width: 114px;
}
.product_dropdown_sorting
{
	margin-right: 59px;
}
.isotope_filter_text span,
.isotope_sorting_text span
{
	font-size: 16px;
	font-weight: 400;
	color: #969696;
}
.products_dropdown i
{
	margin-left: 9px;
	font-size: 14px;
	color: #bcbcbc;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.products_dropdown:hover i
{
	color: #000000;
}
.products_dropdown > ul
{
	position: absolute;
	top: 100%;
	right: -15px;
	visibility: hidden;
	opacity: 0;
	width: 100px;
	text-align: right;
	background: #f6f8fa;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 13px;
	padding-bottom: 15px;
	box-shadow: 0px 5px 15px rgba(0,0,0,0.15);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.products_dropdown ul li:not(:last-child)
{
	margin-bottom: 7px;
}
.products_dropdown ul li
{
	font-size: 14px;
	font-weight: 400;
	color: #bcbcbc;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.products_dropdown ul li:hover
{
	color: #000000;
}
.products_dropdown:hover > ul
{
	visibility: visible;
	opacity: 1;
}
.product_view
{
	
}
.view_item
{
	padding: 5px;
	cursor: pointer;
}
.view_item img
{
	 opacity: 0.35;
	 -webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.view_item:not(:last-child)
{
	margin-right: 14px;
}
.view_item:hover img,
.view_item.active img
{
	opacity: 1;
}
.products
{
	background: #FFFFFF;
	padding-bottom: 82px;
}
.product
{
	margin-bottom: 30px;
	overflow: hidden;
	border-radius: 3px;
}
.product.home_item_large
{
	margin-bottom: 0;
}
.product_tag
{
	position: absolute;
	top: 16px;
	right: 15px;
	width: 127px;
	height: 127px;
	background: #2fce98;
	border-radius: 50%;
	z-index: 1;
}
.product_tag > div > div
{
	color: #FFFFFF;
	line-height: 0.75;
}
.product_tag > div > div:first-of-type
{
	font-size: 24px;
	font-weight: 100;
}
.product_tag > div > div:last-of-type
{
	font-size: 36px;
	font-weight: 500;
	margin-top: 11px;
}
.product_tag > div > div:last-of-type span
{
	font-size: 24px;
	vertical-align: top;
	margin-left: 2px;
}
.product_content
{
	border: solid 2px #dbdbdb;
}
.home_item_large .product_content
{
	background: rgba(255,255,255,0.2);
	border-top: solid 2px #dbdbdb;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.product_info
{
	height: 101px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 18px;
	padding-bottom: 10px;
}
.product_name
{
	max-width: 175px;
}
.product_name a
{
	font-size: 20px;
	line-height: 1.2;
	color: #4a4a4a;
	font-weight: 500;
}
.product_name a:hover,
.product_category a:hover
{
	color: #2fce98;
}
.home_item_large .product_name a,
.home_item_large .product_category,
.home_item_large .product_category a
{
	color: #FFFFFF;
}
.product_category
{
	margin-top: 2px;
}
.product_category,
.product_category a
{
	font-size: 14px;
	color: #969696;
	font-style: italic;
	font-weight: 400;
}
.home_item_large .product_category,
.home_item_large .product_category a
{
	font-weight: 300;
}
.rating_r i:not(:last-of-type)
{
	margin-right: 4px;
}
.rating_r i::before
{
	font-family: 'FontAwesome';
	content: "\f006";
	font-style: normal;
	font-size: 16px;
	color: #4a4a4a;
}
.home_item_large .rating_r i::before
{
	color: #FFFFFF;
}
.rating_r_1 i:first-child::before{content: "\f005";}
.rating_r_2 i:first-child::before{content: "\f005";}
.rating_r_2 i:nth-child(2)::before{content: "\f005";}
.rating_r_3 i:first-child::before{content: "\f005";}
.rating_r_3 i:nth-child(2)::before{content: "\f005";}
.rating_r_3 i:nth-child(3)::before{content: "\f005";}
.rating_r_4 i:first-child::before{content: "\f005";}
.rating_r_4 i:nth-child(2)::before{content: "\f005";}
.rating_r_4 i:nth-child(3)::before{content: "\f005";}
.rating_r_4 i:nth-child(4)::before{content: "\f005";}
.rating_r_5 i:first-child::before{content: "\f005";}
.rating_r_5 i:nth-child(2)::before{content: "\f005";}
.rating_r_5 i:nth-child(3)::before{content: "\f005";}
.rating_r_5 i:nth-child(4)::before{content: "\f005";}
.rating_r_5 i:nth-child(5)::before{content: "\f005";}
.product_price
{
	font-size: 30px;
	color: #4a4a4a;
	font-weight: 500;
	margin-top: 19px;
	line-height: 0.75;
}
.home_item_large .product_price
{
	color: #FFFFFF;
}
.product_price span
{
	font-size: 16px;
	margin-left: 1px;
	vertical-align: top;
}
.product_buttons
{
	width: 100%;
	height: 57px;
}
.home_item_large .product_buttons
{
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.product_buttons > div
{
	width: 100%;
	height: 100%;
}
.product_buttons > div > div
{
	width: 50%;
	height: 100%;
	border-top: solid 1px #ededed;
	background: rgba(255,255,255,0);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.product_buttons > div > div svg
{
	max-width: 100%;
	height: auto;
}
.home_item_large .product_buttons > div > div
{
	border-top: solid 1px rgba(255,255,255,0.2);
}
.product_buttons > div > div:hover
{
	background: #2fce98;
}
.home_item_large .product_buttons > div > div:hover
{
	background: rgba(255,255,255,0.1);
}
.product_buttons > div > div:first-of-type
{
	border-right: solid 1px #ededed;
}
.home_item_large .product_buttons > div > div:first-of-type
{
	border-right: solid 1px rgba(255,255,255,0.2);
}
.product_button
{
	cursor: pointer;
}
.product_button > div > div
{
	width: 36px;
	height: 36px;
	margin-top: 4px;
}
.product_button > div > div img
{
	max-width: 100% !important;
}
.product_button > div > div > div
{
	position: absolute;
	top: -3px;
	right: -4px;
	width: 18px;
	height: 18px;
	background: #2fce98;
	color: #FFFFFF;
	text-align: center;
	line-height: 18px;
	font-size: 14px;
	border-radius: 50%;
}
.product_button svg path, .product_button svg rect, .product_button svg polygon
{
    fill: #4a4a4a;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.product_button:hover svg path,
.product_button:hover svg rect,
.product_button:hover svg polygon
{
	fill: #FFFFFF;
}
.page_nav_row
{
	margin-top: 20px;
}
.page_nav ul li
{
	width: 32px;
	height: 32px;
	border: solid 2px transparent;
	text-align: center;
	-webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
.page_nav ul li:not(:last-of-type)
{
	margin-right: 8px;
}
.page_nav ul li.active,
.page_nav ul li:hover
{
	border: solid 2px #2fce98;
	border-radius: 2px;
}
.page_nav ul li a
{
	display: block;
	font-size: 14px;
	color: #2fce98;
	line-height: 28px;
}

/*********************************
7. Footer
*********************************/

.footer
{
	display: block;
	width: 100%;
	background: #f8f8f8;
	background-color: red;
}
.footer_content
{
	padding-bottom: 37px;
}
.footer_about
{
	padding-top: 47px;
}
.footer_logo
{
	margin-left: -71px;
}
.footer_logo a
{
	display: block;
}
.footer_logo a > div > div:last-child
{
	font-size: 34.46px;
	font-weight: 700;
	color: #4a4a4a;
	padding-left: 22px;
	-webkit-transform: translateY(3px);
	-moz-transform: translateY(3px);
	-ms-transform: translateY(3px);
	-o-transform: translateY(3px);
	transform: translateY(3px);
}
.footer_about_text
{
	margin-top: 24px;
	padding-right: 50px;
}
.footer_menu
{
	padding-top: 64px;
}
.footer_title
{
	font-size: 36px;
	font-weight: 700;
	color: #4a4a4a;
	line-height: 0.75;
}
.footer_list
{
	display: block;
	width: 100%;
	margin-top: 29px;
}
.footer_list li
{
	width: 100%;
	position: relative;
	height: 60px;
}
.footer_list li:not(:last-of-type)
{
	border-bottom: solid 2px #eeeeee;
}
.footer_list li a
{
	display: block;
	position: relative;
	font-size: 18px;
	color: #4a4a4a;
	line-height: 58px;
}
.footer_list li a:hover
{
	color: #2fce98;
}
.footer_list li a > div::after
{
	display: block;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	font-family: 'FontAwesome';
	content: '\f054';
	font-size: 11px;
	color: #969696;
}
.footer_list li a:hover > div::after
{
	color: #2fce98;
}
.footer_list li a > div
{
	display: inline-block;
	padding-left: 22px;
}
.footer_list li a > div > div
{
	display: block;
	position: absolute;
	top: 0;
	white-space: nowrap;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 0.75;
	text-transform: uppercase;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	border-radius: 6px;
	margin-top: 10px;
}
.footer_tag_1
{
	left: calc(100% + 5px);
	background: #2fce98;
}
.footer_tag_2
{
	left: calc(100% + 25px);
	background: #beaf4a;
}
.footer_contact
{
	padding-top: 64px;
}
.newsletter
{
	margin-top: 48px;
}
.newseletter_form
{
	width: 100%;
}
.newsletter_input
{
	width: 100%;
	height: 53px;
	background: #FFFFFF;
	padding-left: 28px;
	border: none;
	outline: none;
	color: #4a4a4a;
	border-radius: 27px;
}
.newsletter_input::-webkit-input-placeholder
{
	font-size: 16px !important;
	font-weight: 500 !important;
	color: #4a4a4a !important;
}
.newsletter_input:-moz-placeholder
{
	font-size: 16px !important;
	font-weight: 500 !important;
	color: #4a4a4a !important;
}
.newsletter_input::-moz-placeholder
{
	font-size: 16px !important;
	font-weight: 500 !important;
	color: #4a4a4a !important;
} 
.newsletter_input:-ms-input-placeholder
{ 
	font-size: 16px !important;
	font-weight: 500 !important;
	color: #4a4a4a !important;
}
.newsletter_input::input-placeholder
{
	font-size: 16px !important;
	font-weight: 500 !important;
	color: #4a4a4a !important;
}
.newsletter_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 53px;
	height: 53px;
	border-radius: 50%;
	background: #2fce98;
	border: none;
	outline: none;
	font-size: 24px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 53px;
	text-align: center;
	cursor: pointer;
}
.footer_social
{
	margin-top: 42px;
}
.footer_social_list
{
	margin-top: 41px;
}
.footer_social_list li
{
	width: 53px;
	height: 53px;
	border-radius: 50%;
	border: solid 2px #6d6d6d;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.footer_social_list li:not(:last-of-type)
{
	margin-right: 17px;
}
.footer_social_list li a
{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.footer_social_list li a i
{
	line-height: 49px;
	color: #6d6d6d;
	font-size: 24px;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.footer_social_list li:hover
{
	border-color: #2fce98;
	transform: translateY(-5px);
}
.footer_social_list li a:hover i
{
	color: #2fce98;
}
.footer_bar
{
	width: 100%;
	border-top: solid 2px #d5d5d5;
}
.footer_bar_content
{
	height: 74px;
}
.footer_nav ul li:not(:last-of-type)
{
	margin-right: 37px;
}
.footer_nav ul li a
{
	font-size: 16px;
	font-weight: 400;
	color: #4a4a4a;
}
.footer_nav ul li a:hover
{
	color: #2fce98;
}
.copyright
{
	font-size: 16px;
	color: #969696;
	font-weight: 300;
}